Loading...
Searching...
No Matches
PlanarityContribs.h File Reference
`#include <RDGeneral/export.h>`
`#include <ForceField/Contrib.h>`
`#include <ForceField/ForceField.h>`
`#include <vector>`
`#include <cstddef>`

Go to the source code of this file.

## Classes

struct | ForceFields::CrystalFF::PlanarityContribsParams
class | ForceFields::CrystalFF::PlanarityContribs
| A term to capture all Inversion Contributionss. More...

## Namespaces

namespace | ForceFields
namespace | ForceFields::CrystalFF